| Home | Libraries | People | FAQ | More

###### http::basic_fields::basic_fields (2 of 8 overloads)

Constructor.

###### Synopsis

    basic_fields(
        Allocator const& alloc);

###### Parameters

Name | Description
--- | ---
`alloc` | The allocator to use.

Copyright © 2016-2019 Vinnie Falco

Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at http://www.boost.org/LICENSE_1_0.txt)